/* line 12, index.sass */
html body {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  font-size: 20px;
  font-family: Helvetica Neue;
  font-weight: 100;
  color: wheat;
}

/* line 26, index.sass */
background {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  box-sizing: border-box;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDA3ZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjwvcmFkaWFsR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -moz-radial-gradient(center center, #00007d 0%, #000000 100%);
  background-image: -webkit-radial-gradient(center center, #00007d 0%, #000000 100%);
  background-image: radial-gradient(center center, #00007d 0%, #000000 100%);
  background-size: cover;
  z-index: -1;
}

/* line 39, index.sass */
.headline {
  text-align: center;
  width: 750px;
  color: white;
  font-weight: 100;
  left: 0;
  right: 0;
  margin: 50px auto;
  margin-bottom: 30px;
  cursor: default;
}

/* line 50, index.sass */
.chart {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  margin-bottom: 30px;
}
/* line 56, index.sass */
.chart g.axis {
  fill: white;
}
/* line 58, index.sass */
.chart g.axis text {
  font: 10px sans-serif;
  cursor: default;
}
/* line 61, index.sass */
.chart g.axis path, .chart g.axis line {
  cursor: default;
  width: 1px;
  fill: none;
  stroke: white;
  stroke-width: 1;
  shape-rendering: crispEdges;
}
/* line 68, index.sass */
.chart g.rider {
  cursor: pointer;
}
/* line 70, index.sass */
.chart g.rider circle {
  fill: wheat;
}
/* line 72, index.sass */
.chart g.rider text {
  fill: wheat;
  font-size: 10px;
}
/* line 76, index.sass */
.chart g.rider:hover circle, .chart g.rider:hover text {
  fill: steelblue;
}

/* line 79, index.sass */
tooltip {
  display: block;
  color: white;
  position: absolute;
  font-size: 15px;
  background: rgba(0, 0, 0, 0.8);
  margin: auto;
  width: 120px;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid wheat;
  z-index: 1;
  opacity: 0;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/* line 94, index.sass */
tooltip.info {
  opacity: 1;
}
/* line 96, index.sass */
tooltip amount, tooltip value {
  display: block;
}
